<body>
			<div *ngIf="destination">
			<header class="row tm-welcome-section">
				<h2 class="col-12 text-center tm-section-title">Welcome to {{destination.name}}</h2>
				<p class="col-12 text-center">
				    {{destination.description}}
				</p>
			</header>

		    <h3  style="text-align: center"> Villas</h3>
			<div id="vileA" class="row tm-gallery">
				<div id="tm-gallery-page-villa" class="tm-gallery-page">
					<div *ngFor="let villa of destination.villas">
					<article id="villas" class="col-lg-3 col-md-4 col-sm-6 col-12 tm-gallery-item">
						<figure>
							<img src={{villa.images}} alt="Image"  class="img-fluid tm-gallery-img"/>
							<figcaption>
								<h4 class="tm-gallery-title">{{villa.villaName}}</h4>
									<p class="tm-gallery-description">
                                     NumberOfRoom: {{villa.numberOfRooms}}
                                     <br>
                                     NumOfGuests: {{villa.numOfGuests}}
                                     <br>
                                     PricePerNight: {{villa.pricePerNight}}e
       
                                </p>
								<a  [routerLink]="['/booking', villa._id]" class="tm-paging-link active">Book now</a>						<p class="tm-gallery-price"></p>
							</figcaption>
						</figure>
					</article>
				</div>
				</div>
				</div>
				
			<!-- gallery page 2 -->
			 <h3 style="text-align: center"> Hotels</h3>
			<div class="row tm-gallery">
				<div id="tm-gallery-page-hotels" class="tm-gallery-page">
					<div *ngFor="let hotel of destination.hotels">
					<article id="hotels" class="col-lg-3 col-md-4 col-sm-6 col-12 tm-gallery-item">
						<figure>
							<img src={{hotel.images}} alt="Image"  class="img-fluid tm-gallery-img"/>
							<figcaption>
								<h4 class="tm-gallery-title">{{hotel.hotelName}}</h4>
								<p class="tm-gallery-description">
								     NumberOfRoom: {{hotel.numberOfRooms}}
                                     <br>
                                     NumOfGuests: {{hotel.numOfGuests}}
                                     <br>
                                     PricePerNight: {{hotel.pricePerNight}}e
                                </p>
		
								<a  [routerLink]="['/booking-hotel', hotel._id]" class="tm-paging-link active">Book now</a>
							<br>
							</figcaption>
						</figure>
					</article>
				</div> 
				</div>
				</div>
				<!-- gallery page 3 -->

			<h3 style="text-align: center"> Apartments</h3>
			<div class="row tm-gallery">
			
				<div id="tm-gallery-page-apartments" class="tm-gallery-page">
				<div *ngFor="let apartment of destination.apartments">
					
					<article class="col-lg-3 col-md-4 col-sm-6 col-12 tm-gallery-item">
						<figure>
							<img src={{apartment.images}} alt="Image"  class="img-fluid tm-gallery-img"/>
							<figcaption>
								<h4 class="tm-gallery-title">{{apartment.apartmentName}}</h4>
								<p class="tm-gallery-description">
								     NumberOfRoom: {{apartment.numberOfRooms}}
                                     <br>
                                     NumOfGuests: {{apartment.numOfGuests}}
                                     <br>
                                     PricePerNight: {{apartment.pricePerNight}}e
                                  </p>   
								<a [routerLink]="['/booking-apartment', apartment._id]" class="tm-paging-link active">Book now</a>
								<br>
							</figcaption>
						</figure>
					</article>
				</div>
		</div>
		</div>
